SDL Library Documentation
Prev |  | Next

# SDL_JoystickClose

## Name

SDL_JoystickClose -- Closes a previously opened joystick

## Synopsis

    #include "SDL.h"

``void SDL_JoystickClose`(SDL_Joystick *joystick);`

## Description

Close a `joystick` that was previously opened with `SDL_JoystickOpen`.

## See Also

`SDL_JoystickOpen`, `SDL_JoystickOpened`

Prev | Home | Next
SDL_JoystickGetBall | Up | Audio